
[Base]
Class       	MAGAZINE
IconName    	Magazines\AP.mat
Name        	40mm_Mk_IT_AP

[MoveType]
Class       	FLY

[Properties]
AIAmmoType  	AP
BulletPattern	UK\40mm_Mk_IT_AP
Capacity    	1
TracerIndex 	1
